@font-face { font-family: 'poppins-regular'; src: url('https://www.laureshang.com/modcp/poppins-regular.ttf'); }
@font-face { font-family: 'poppins-medium'; src: url('https://www.laureshang.com/modcp/poppins-medium.ttf'); }
@font-face { font-family: 'poppins-semibold'; src: url('https://www.laureshang.com/modcp/poppins-semibold.ttf'); }

body { margin: 0; }
body { font-family: 'poppins-regular'; font-size: 12px; line-height: 24px; color: #333; }
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-tap-highlight-color: transparent; }

a { text-decoration: none; color: #333; }

.content { position: absolute; bottom: 3%; width: 100%; text-align: center; }
    .content span { color: #999; }
        .content span a { color: #999; }
    .content span:nth-child(1) {  }
    .content span:nth-child(2) { padding: 0 500px; }
        .content span:nth-child(2) span { padding: 0 10px; }
    .content span:nth-child(3) {  }

.item-content { margin: auto; width: 1320px; }
.item-content-top { overflow: hidden; margin-top: 150px; border-bottom: 1px solid #eee; }
.item-content-top-left { float: left; width: 750px; }
.item-content-top-left-navigation {  }
.item-content-top-left-navigation a { padding-right: 18px; font-size: 18px; font-weight: bold; }
.item-content-top-left-title { padding: 60px 0; font-size: 120px; line-height: 120px; }
.item-content-top-right { float: right; width: 400px; }
.item-content-top-right-description { padding-top: 280px; font-size: 32px; line-height: 32px; text-align: right; }



.mn { margin: auto; width: 1222px; }
    .mn .hd { margin-top: 160px; padding-bottom: 80px; border-bottom: 1px solid #dee2e6; }
        .mn .hd .ng { padding-bottom: 50px; }
            .mn .hd .ng a { font-family: 'poppins-medium'; font-size: 18px; }
        .mn .hd .nm { font-size: 0; }
            .mn .hd .nm .en { display: inline-block; width: 756px; font-family: 'poppins-semibold'; font-size: 120px; line-height: 120px; }
            .mn .hd .nm .cn { display: inline-block; width: 466px; font-size: 30px; line-height: 30px; text-align: right; vertical-align: bottom; }
    .mn .mn {  }
        .mn .mn .lt { display: inline-block; margin: 60px 0; width: 756px; }
            .mn .mn .lt .it { padding: 30px 0; border-bottom: 1px solid #dee2e6; }
                .mn .mn .lt .it .tp { font-size: 0; }
                    .mn .mn .lt .it .tp .en { display: inline-block; width: 378px; font-size: 25px; }
                    .mn .mn .lt .it .tp .cn { display: inline-block; width: 378px; font-size: 25px; text-align: right; }
                .mn .mn .lt .it .bt { font-size: 0; }
                    .mn .mn .lt .it .bt .en { display: inline-block; width: 378px; font-size: 14px; color: #666; }
                        .mn .mn .lt .it .bt .en span { display: block; }
                    .mn .mn .lt .it .bt .cn { display: inline-block; width: 378px; font-size: 20px; text-align: right; }

.ft { margin: 60px 0; border-top: 1px solid #dee2e6; }
    .ft .ng { padding-bottom: 50px; margin: 50px auto 10px; width: 1222px; }
        .ft .ng a { padding-right: 20px; font-size: 18px; font-weight: bold; }